		body { 
			margin: 0;
			font: normal 14px/18px arial,'Helvetica', sans-serif;
			background: #336633;
			text-align: center;
			max-width: 1600px;
		}
	
		h1 {color:#336633; font-size:16pt; margin-top:0.5em; margin-bottom:0.2em}
		h2 {color:#336633; font-size:12pt; margin-top:0.5em; margin-bottom:0.2em}
		h3 {color:#336633; font-size:11pt; margin-top:0.2em; margin-bottom:0.2em}
		h4 {color:#336633; font-size:10pt; margin-top:0.0em; margin-bottom:0.0em}
		h5 {color:#336633; font-size:10pt; margin-top:0.5em; margin-bottom:0.5em}
		
		A:Visited {color:black; font-size: 10pt; text-decoration: underline}
		A:Link {color:black; font-size: 10pt; text-decoration: underline}
		A:Hover {color: red; font-size: 10pt}
		
		.b1     {background-color: #000000; margin-top: 0px; margin-bottom: 0px; margin-left: 0px; margin-right: 0px; width:  1px}
		.b2     {background-color: #000000; margin-top: 0px; margin-bottom: 0px; margin-left: 0px; margin-right: 0px; width:  1px}
		ul {margin-top:0.1em; margin-bottom:0.5em; valign: top; margin-left: 1em}

		#hauptbereich { 
			position: relative; 
			width: 95%;
			margin: 0 auto;
			text-align: left;
			background-color: #336633;
		}
		
		#kopfbereich {
			border: none;
			margin: 0;
		}
		
		#fussbereich {
			color:white;
			font: normal 9px/10px arial,'Helvetica', sans-serif;
			background-color: #336633;
			padding: 0;
			border: none;
			margin: 0;
			width: 100%;
			height: 50px;
		}
		#fussbereich h5{font-size:10pt;  margin-top:0.5em; margin-bottom:0.5em; valign: top}
		
		#linkbereich {
			color:#336633;
			font: normal 10px/12px arial,'Helvetica', sans-serif;
			padding: 0;
			border: none;
			margin: 0;
			width: 100%
		}
		
		#posbox01 {
			background-color: #F0E68C;
			float: left;
			width: 320px;
			height: 100%;
		} 
		
   		#navigationsrahmen { 
			float: left;
			width: 218px;
			height: 680px;
			background: #F0E68C;
			padding: 3px;
			border: none;
			margin: 0;
			overflow: auto;
			float: left;
		}
		#navigationsrahmen A:link {color: black; font: normal 12px/12px arial,'Helvetica', sans-serif; text-decoration: none}
		#navigationsrahmen A:visited {color: black; font: normal 12px/12px arial,'Helvetica', sans-serif; text-decoration: none}
		#navigationsrahmen A:hover {color: red; font: normal 12px/12px arial,'Helvetica', sans-serif; text-decoration: none}

		#kalenderrahmen { 
			width: 212px;
			height: 380px;
			background: #F0E68C;
			padding: 0px;
			overflow: auto;
			overflow-x:hidden;
		}
		#kalenderrahmen A:link {color: black; font: normal 12px/12px arial,'Helvetica', sans-serif; text-decoration: none}
		#kalenderrahmen A:visited {color: black; font: normal 12px/12px arial,'Helvetica', sans-serif; text-decoration: none}
		#kalenderrahmen A:hover {color: red; font: normal 12px/12px arial,'Helvetica', sans-serif; text-decoration: none}

		.kaldate {
			PADDING-LEFT: 3px; PADDING-RIGHT: 15px; FONT-SIZE: 11px; COLOR: black
		}
		.kaltitle {
			PADDING-LEFT: 12px; PADDING-RIGHT: 15px
		}
		.kaltext {
			PADDING-LEFT: 12px; PADDING-RIGHT: 15px; FONT-SIZE: 11px; color:#336633
		}

   		#bildrahmen { 
			border: none;
			margin: 0;
			width: 90px;
			height: 680px;
			background: #F0E68C;
			padding: 3px;
			overflow: auto;
			float: right;
		}
		#bildrahmen img{border-left:2px solid #F0E68C; border-right:none solid #F0E68C; border-top:2px solid #F0E68C; border-bottom:none solid #F0E68C;}

   		#inforahmen { 
			border: none;
			margin: 0;
 			height: 680px;
			background: #F0E68C;
			padding: 3px;
			overflow: auto;
			overflow-x:hidden;
		}

		#impressum { 
			border: none;
			margin: 0;
			float: right;
			overflow: auto;
			height: 680px;
			width: 175px;
			background: #F0E68C;
			padding: 3px;
			font: normal 10px arial,'Helvetica', sans-serif;
		}
		#impressum A:link {color: black; font: normal 9px/10px arial,'Helvetica', sans-serif; text-decoration: none}
		#impressum A:visited {color: black; font: normal 9px/10px arial,'Helvetica', sans-serif; text-decoration: none}
		#impressum A:hover {color: red; font: normal 9px/10px arial,'Helvetica', sans-serif; text-decoration: none}